PHPExcel_Chart_Renderer

# Class: PHPExcel_Chart_Renderer_jpgraph

Source Location: /PHPExcel/Chart/Renderer/jpgraph.php

### Class Overview

PHPExcel_Chart_Renderer_jpgraph

#### Author(s):

#### Copyright:

- Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

- __construct
- render

### Class Details

[line 40]
PHPExcel_Chart_Renderer_jpgraph

#### Tags:

copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)

[ Top ]

### Class Methods

### constructor __construct [line 833]

`PHPExcel_Chart_Renderer_jpgraph __construct( PHPExcel_Chart $chart)`

Create a new PHPExcel_Chart_Renderer_jpgraph

#### Tags:

access: | public

#### Parameters:

PHPExcel_Chart | $chart |

[ Top ]

### method render [line 752]

`void render( $outputDestination)`

#### Tags:

access: | public

#### Parameters:

| $outputDestination |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:31 +0200 by phpDocumentor 1.4.4